@charset "UTF-8";

#sec01 h2{
	width: 100%;
}
#sec01 h3,
#sec03 h3{
	font-size: 2.2rem;
	line-height: 1.7;
	font-weight: 600;
	width: calc(50% - 40px);
	margin-bottom: 40px;
}
#sec01 .inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
#sec01 .parag{
	width: 100%;
	margin-top: 1.5em;
}
.about-logo{
	width: calc(50% - 40px);
	margin-bottom: 40px;
}
#sec01 ul{
	color: #b4001b;
	font-weight: 600;
	line-height: 2;
	margin-top: 1.5em;
	font-size: 110%;
}
#sec01 li{
	padding-left: 1em;
	text-indent: -1em;
}
#sec01 li:before{
	content: "";
	display: inline;
	font-family: 'Barlow Condensed', sans-serif;
	padding-right: .5em;
}
#sec01 li:nth-of-type(1):before{
	content: "1.";
}
#sec01 li:nth-of-type(2):before{
	content: "2.";
}
.sec-ttl01{
	margin-bottom: 60px;
}

/* +++++++++++++++++++++++#sec02+++++++++++++++++++++++++ */
#sec02{
	border-top: 1px solid #ccc;
}
.logo-area{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	padding: 20px 0;
	margin-bottom: 40px;
}
.logo-area:before{
	content: "";
	display: block;
	width: 1px;
	height: 100%;
	background: #ddd;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.logo01{
	width: 200px;
}
.logo01:nth-of-type(1){
	margin-right: 40px;
}
.logo01:nth-of-type(2){
	margin-left: 40px;
}
#sec02 h2{
	text-align: center;
	color: #1E1E5E;
	font-size: 2.2rem;
	line-height: 1.7;
	font-weight: 600;
	margin-bottom: 40px;
}
#sec02 h3{
	font-weight: 600;
	font-size: 2rem;
	text-align: center;
	letter-spacing: .1em;
	margin-top: 40px;
	position: relative;
	z-index: 9;
}
#sec02 h3:after{
	content: "";
	display: block;
	width: 2px;
	height: 60px;
	margin: 15px auto 0;
	background: #1e1e5e;
}
.movie-area{
	margin: -30px auto 0;
	max-width: 780px;
}
video{
	width: 100%;
}
#sec02:before{
	content: "";
	display: block;
	width: 100%;
	height: 300px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../images/bg-dot01.png);
    	background-position: left bottom;
}

/* +++++++++++++++++++++#sec03++++++++++++++++++++++ */
.feature{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-top: 50px;
}
.feature:nth-of-type(2n+1){
	flex-direction: row-reverse;
}
.feature .pic{
	width: calc(50% - 30px);
}
.feature .txt{
	width: calc(50% - 30px);
}
#sec03 h3{
	margin-bottom: 15px;
	color: #1E1E5E;
	width: 100%;
}






@media screen and (max-width: 768px){

	#sec01 h3,
	#sec03 h3{
		font-size: 1.8rem;
		width: 100%;
		margin-bottom: 2.5rem;
	}
	#sec01 .inner{
		flex-direction: column;
	}
	#sec01 .parag{
		width: 100%;
		margin-top: 0;
		margin-bottom: 1.5em;
	}
	.about-logo{
		width: 100%;
		max-width: 24rem;
		margin: 0 auto 3rem;
	}
	#sec01 ul{
		margin: 0 0 1.5em;
		width: 100%;
	}
	.sec-ttl01{
		margin-bottom: 3rem;
	}

/* +++++++++++++++++++++++#sec02+++++++++++++++++++++++++ */
	.logo-area{
		padding: 1.5rem 0;
		margin-bottom: 2.5rem;
	}
	.logo01{
		max-width: 200px;
		width: 40%;
	}
	.logo01:nth-of-type(1){
		margin-right: 10%;
	}
	.logo01:nth-of-type(2){
		margin-left: 10%;
	}
	#sec02 h2{
		font-size: 1.8rem;
		margin-bottom: 2.5rem;
	}
	#sec02 h3{
		font-size: 1.8rem;
		margin-top: 3rem;
	}
	#sec02 h3:after{
		width: .2rem;
		height: 4rem;
		margin: 1rem auto 0;
	}
	.movie-area{
		margin: -2rem auto 0;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}

#sec02:before{
	height: 40vw;
}

/* +++++++++++++++++++++#sec03++++++++++++++++++++++ */
	.feature{
		flex-direction: column;
		margin-top: 4rem;
	}
	.feature:nth-of-type(2n+1){
		flex-direction: column;
	}
	.feature .pic{
		width: calc(100% - 3rem);
		margin: 0 auto 1.5rem;
	}
	.feature .txt{
		width: 100%;
	}
	#sec03 h3{
		margin-bottom: 1.5rem;
	}


}
